<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Semantic HTML tags</title>
</head>
<body>

	<head>
		<h1>Zuitt IT Solution</h1>
	</head>
<main>
	<p>
		<h3>Products Offerd</h3>
	</p>
<section>
	<p>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package Includes a fully functional website with desired specification</td>
				
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>
	</p>
</section>
</main>

<section>
	<h1>Contact Form</h1>
<form action="https://www.google.com/">
	<label for="first_name">First Name:</label>
	<br>
	<input type="text" name="first_name" id="first_name" required autocomplete="">
	<br>
	<label for="last_name">Last Name:</label>
	<br>
	<input type="text" name="last_name" id="last_name" required autocomplete="">
	<br>
	<label for="email">Email:</label>
	<br>
	<input type="text" name="email" id="email" required autocomplete="">

	<br>
		<label for="service_type">Service Type:</label>
		<br>
	<select name="service_type" id="service_type">
	<option value="front_end">Front End Programming</option>
	<option value="back_end">Back End Programming</option>
	<option value="fullstack">Full Stack Programming</option>
	</select>
	<br>
<section>
	<label>Preffered Contact:</label>
<br>
	<input type="checkbox" name="email1" id="email1">
	<label for="email1">Email</label>
<br>
	<input type="checkbox" name="phone" id="phone">
	<label for="phone">Phone</label>

</section>
<section>
	<label>Package:</label>
<br>
	<input type="radio" name="package" id="basic" value="yes">
	<label for="basic">Basic</label>
<br>
	<input type="radio" name="package" id="premium" value="no">
	<label for="premium">Premium</label>
</section>

<section>
	<label>Message:</label>
<br>
	<textarea name="message" id="message" rows="5"></textarea>
</section>
<section>
	<button>Send Inquiry</button>
<br>
	<button type="reset">Reset</button>
</section>


</form>
</section>
</body>
</html>